Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::HNSW::NodeDistFarther Struct Reference

## Public Member Functions
| NodeDistFarther (float d, int id)
bool | operator< (const NodeDistFarther &obj1) const

## Public Attributes
float | d
int | id

## Detailed Description

Definition at line 90 of file HNSW.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/HNSW.h